Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 25 Jan 1995 15:34:22 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Mitchell Golden <[email-masked]> wrote:
>Bob Curtis ([email-masked]) wrote:
>: Anyone consider "Usenet Reference Guide"?
>
>I prefer "Usenet Encyclopedia".  No overtones, not flat, and quite
>descriptive.

True I like it too.... It fits all my requiments.. Short, starts with 
usenet and not flat

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *